---
group:
  name: scrooloose
  description: ''
  projects:
  - name: nerdtree
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nerdcommenter
    description: ''
    mirrorRelease: false
    topic: ''
